body {
  background: var(--bodyBGColor);
  font-family: "Wix Madefor Text", Arial, sans-serif;
  font-size: var(--fontSize);
  margin: auto;
  color: var(--textColor);
}

header {
  position: fixed;
  display: grid;

  width: calc(var(--containerWidth) - 6px);
  max-width: var(--maxWidth);
  margin-left: 0px;
  margin-right: 0px;
  border-bottom: 2px solid var(--darkThemeBGColor);

  background: var(--containerBGColor);
  z-index: 10;
}

main {
  width: 100%;
  max-width: var(--maxWidth);
  margin-top: calc(var(--logoHeight) + 4px);

  background: var(--containerBGColor);
}

footer {
  /*grid-row-start: row2-end;*/
  padding-top: 15px;
  width: 100%;

  background: var(--containerBGColor);
}


div.main {
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}

#lft {
  font-size: larger;
}


div.background {
  position: relative;
  display: block;
  margin-top: 10px;
  height: var(--bgImageHeight);
  width: 100%;
}


div.banner {
  position: absolute;
  display: block;
  text-align: center;
  font-weight: bolder;
  color: #ffffff;
  line-height: 1.3;
  width: 90%;
  left: 50%;
  top: 45%;
  transform: translate(-50%, -50%);
}

div.lgBannerTxt {
  display: block;
  margin-top: 1em;
  font-size: var(--hugeFontSize);
  text-shadow: 0px 0px calc(var(--hugeFontSize) / 4) black;
}


div.medBannerTxt {
  padding-top: 1em;
  font-size: var(--largeFontSize);
  text-shadow: 0px 0px calc(var(--largeFontSize) / 4) black;
}

span.banner {
  margin: 0.15em;
}

div.learnMore, div.paLearnMore {
  display: inline-block;

  font-size: var(--fontSize);
  font-weight: 500;

  padding: 0.25em;

  border-radius: 2em;
}

div.learnMore {
  background: var(--darkThemeBGColor);

  margin: 2em auto auto 0px;
  color: var(--darkThemeTextColor);

  border: 3px solid var(--darkThemeTextColor);
}

div.paLearnMore {
  background: var(--darkThemeBGColor);
  margin: 0px;

  align-self: center;
  color: var(--darkThemeTextColor);

  border: 2px solid var(--darkThemeTextColor);
  border-radius: 2em;
  transition: background var(--menuTransitionDuration) ease-in-out;

}

span.icon {
  white-space: pre-wrap;
  padding-left: 10px;
}

span.introHeading {
  font-weight: bold;
  font-style: italic;
}


div.logo {
  display: inline-block;
  margin: 2px;

  background-image: var(--APLawLogo);
  height: var(--logoHeight);
  width: var(--logoWidth);
  background-size: auto;

  transition: all var(--linkTransitionDuration) ease-out;
}

div.consult {
  display: inline-block;
  margin: 17px 0px 11px;

  color: var(--darkThemeBGColor);
  font-size: 13px;
  font-style: oblique;
  white-space: nowrap;
  text-align: center;
  line-height: 1.4;
}

div.footer {
  width: calc(100% - 4px);
  padding: 2px;

  background: var(--darkThemeBGColor);
  border-top: 4px double var(--darkThemeTextColor);

  color: var(--darkThemeTextColor);
}

a.email, a.terms, a.practiceArea, a.phone, a.contactPhone, a.footer, a.learnMore {
  color: inherit;
  text-decoration: none;
  font-size: inherit;
}

a.learnMore {
  padding: 0.5em 0.625em 0.375em;
}

a.contactPhone, a.emailIcon {
  color: var(--darkThemeBGColor);
}

img.background {
  filter: brightness(50%) opacity(80%);
  height: var(--bgImageHeight);
  width: 100%;
  object-fit: cover;
}

span.activePage, span.dropdown  {
  color: var(--darkThemeBGColor);
  text-transform: uppercase;
}

span.navbar {
  color: var(--darkThemeBGColor);
  text-transform: uppercase;
}


svg.icon {
  display: inline-block;
	fill: currentColor;
	position: relative;
	top: -0.0625em;
	vertical-align: middle;
  height: 1.2em;
	width: 1.2em;
}

.paIcon {
  stroke: var(--darkThemeBGColor);
}

h1, h2 {
  position: relative;
  margin-top: 10px;
  margin-bottom: var(--largeMargin);
  padding: 5px 20px;

  text-align: left;
  font-variant: small-caps;
}

h1 {
  background: var(--darkThemeBGColor);

  color: var(--darkThemeTextColor);
  font-size: 1.25em;
  border-top: 4px double var(--darkThemeTextColor);
  border-bottom: 4px double var(--darkThemeTextColor);
}

h2 {
  margin: 30px var(--parMarginLR) 15px 10px;

  background: var(--containerBGColor);

  color: var(--lightThemeTextColor);
  font-size: 1.1em;

  border-top: 1px solid var(--darkThemeBGColor);
  border-bottom: 1px solid var(--darkThemeBGColor);
  border-left: 4px double var(--darkThemeBGColor);
  border-right: 3px solid var(--darkThemeBGColor);
}

h1.main {
  text-align: center;
  margin-top: 1.5em;
  margin-bottom: 0px;
}

h2.top {
  margin-top: 10px;
}

h2.home {
  display: block;

  margin: var(--parMarginTB) var(--parMarginLR) 0px;
  padding: 2px 0px;

  font-size: calc(var(--fontSize) - 1px);
  font-weight: normal;
  color: var(--textColor);

  background: none;
  border: none;
}

span.home {
  padding: 4px;
}

.twocol1 > h2.top {
  margin-top: 0px;
}

div.terms {
  position: absolute;
}

.PAcol1 {
  flex: 60%;
  min-width: var(--minWidthC1);
  max-width: 60%;
}

.PAcol2 {
  flex: 40%;
  max-width: 40%;
  margin: 0px;
}

.IntroCol1 {
  flex: 70%;
  min-width: var(--minWidthC1);
  max-width: 70%;
}

.IntroCol2 {
  flex: 43%;
  max-width: 30%;
  min-width: 275px;
  margin: 1em 0px 0px 0px;
}

.twocol {
  flex: 50%;
  max-width: 50%;
}

.rowtwocol {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.vCenterFlex {
  align-items: center;
}

div.paBox {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  align-items: stretch;

  padding: var(--ULMarginTB);
  margin: var(--ULMarginTB);
  margin-top: calc(var(--PAIconSize) / 2);
  box-sizing: border-box;

  border: 2px solid var(--darkThemeBGColor);
}

div.paBoxContent {
  position: relative;
}

img.paBox, object.paBox {
  position: absolute;

  top: calc(0px - (var(--PAIconSize) / 2));
  right: 0px;
  left: 0px;
  bottom: 0px;
  margin: 0px auto;
  padding-left: var(--ULMarginTB);
  padding-right: var(--ULMarginTB);

  background: var(--containerBGColor);

  z-index: 3;
}

span.paHeading {
  display: block;

  margin-top: calc((var(--PAIconSize) - var(--ULMarginTB)) / 2);

  text-align:  center;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 125%;
}

figure {
  position: relative;
  margin: 0px;
}

img.about {
  display: block;
  margin: auto;
  object-fit: contain;
}

span.about {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

p {
  position: static;
  text-align: var(--textAlign);
  line-height: max(var(--lineHeight), calc(105% + (var(--linkPadding) * 2)));
  margin: var(--parMarginTB) var(--parMarginLR);
  text-indent: 2em;
}

p.doublespace {
  margin: calc(var(--parMarginTB) * 2) var(--parMarginLR);
}

p.outline {
  margin: 6px 0px;
}

p.address {
  display: block;
  margin-left: var(--addressLMargin);
  padding-left: var(--addressLMargin);
  text-indent: var(--addressContIndent);
}

span.address {
  display: inline-block;
  margin-left: 30px;
}

p.updated {
  text-align: center;
  font-style: italic;
  margin: var(--largeMargin);
}

p.about {
  margin: 5px var(--parMarginLR);
}

p.about:not(:last-of-type) {
  margin-bottom: 1em;
}

p.practice {
  margin: 0px var(--parMarginLR) var(--parMarginTB);
}

p.paPar {
  font-style: italic;
  margin: var(--parMarginTB);
}

ul {
  margin: var(--ULMarginTB) var(--ULMarginL);
}

ul.leftAlign {
  margin: 0px;
}

ul.home {
  position: relative;
  display: block;

  margin: 0px calc(var(--parMarginLR) + 4em);
  padding: 0px;

  color: var(--darkThemeBGColor);
  list-style-type: none;
}

ul.home li {
  font-variant: small-caps;
}

ul.home li::before {
  content: '✓';
  padding-right: 0.5em;
  color: var(--darkThemeBGColor);
}

div.home {
  position: static;
  display: block;
  margin: 0px;
}

ol {
  list-style-position: inside;
  text-indent: 2em;
  padding: 0px;
}

ol.level1 {
  list-style-type: upper-roman;
  margin: var(--parMarginTB) var(--parMarginLR);
}

ol.level2 {
  list-style-type: decimal;
  margin: var(--parMarginTB) 0px var(--parMarginTB) var(--parMarginLR);
}

ol.level3 {
  list-style-type: lower-alpha;
  margin: var(--parMarginTB) 0px var(--parMarginTB) var(--parMarginLR);
}

li {
  text-align: var(--textAlign);
  line-height: max(var(--lineHeight), calc(105% + (var(--linkPadding) * 2)));
  margin: var(--ULMarginTB) 0px;
}


div.footerLinks {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: row wrap;
  row-gap: var(--parMarginTB);
  margin: calc(var(--parMarginTB) * 0.6) 0px;

  text-align: center;
  line-height: 1.2;
  font-variant: small-caps;
  font-weight: 500;
}


p.footer {
  text-align: center;
  text-indent: 0px;
  line-height: 1.0;
  margin: 0px 0px 2px 0px;
}

div.footerLink {
  display: inline-block;

  text-align: center;
  color: var(--darkThemeTextColor);
  font-weight: bold;

  padding: var(--linkPadding);
  margin: 0px var(--parMarginLR);

  border: 1px solid var(--footerBorderColor);
  border-radius: 2em;
}


span.line {
  display: inline-block;
  margin: auto;
  font-size: calc(var(--fontSize) * 0.8);
}

.emphasize {
  font-style: italic;
}

.smaller {
  font-size: smaller;
}

.error {
  color: var(--errorColor);
}

.surname {
  display: none;
  margin: 0;
}

q::before {
  content: open-quote;
}

q::after {
  content: close-quote;
}

p.perror {
  display: block;
  position: absolute;
  font-size: 125%;
  font-weight: bold;
  text-align: center;
  top: 25%;
  width: var(--containerWidth);
}
